<!-- Modal -->
<div class="modal fade" id="CursosModal" tabindex="-2" role="dialog" aria-labelledby="cursoModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content" id="divCursoModalContent">
            <div class="container">
                <div class="form-row">
                    <div class="form-group col-md-12">
                        <br>
                        <font size='3'> <h3>CURSOS DISPONIBLES</h3></font>
                    </div> 
                    <br>
                    <div class="table-responsive">
                        <table class="table table-striped table-hover" id="tblSolicitudes">
                            <thead class="thead-dark">
                                <tr>     
                                    <th scope="col">#</th>
                                    <th scope="col">ID</th>
                                    <th scope="col">NOMBRE</th>
                                    <th scope="col">SECCION</th>
                                    <th scope="col">CODIGO</th>
                                    <th scope="col">CARRERA</th>
                                    <th scope="col">CICLO</th>
                                    <th scope="col">CANTIDAD DE ALUMNOS</th>
                                    <th scope="col">DIA</th>
                                    <th scope="col">HORA INICO</th>
                                    <th scope="col">HORA FIN</th>
                                </tr>
                            </thead>
                            <tbody>
                                {% if items|length > 0 %}
                                    {% set cont = 0 %}
                                    {% for oSolicitud in items %}
                                        <tr>
                                            <td><input {% if oSolicitud.bloqueado== 1 %} disabled="disabled" {%endif%} id="checkcurso_{{cont}}"  type="checkbox" name="checkProcedencia[]" value="checkcurso_{{cont}}" /></td>  
                                            <td>{{oSolicitud.id}}</td>
                                    <input type="hidden" id="name_{{cont}}" name="name_{{cont}}" value="{{oSolicitud.id}}" >
                                    <td>{{oSolicitud.chr_name}}</td>
                                    <td>{{oSolicitud.chr_seccion}}</td>
                                    <td>{{oSolicitud.chr_code}}</td>
                                    <td>{{oSolicitud.carrera}}</td>
                                    <td>{{oSolicitud.int_ciclo}}</td>
                                    <td>{{oSolicitud.int_cantidad_alumnos}}</td>
                                    <td>{{oSolicitud.chr_dia}}</td>
                                    <td>{{oSolicitud.chr_horainicio}}</td>
                                    <td>{{oSolicitud.chr_horafin}}</td>
                                    </tr>
                                    {% set cont = cont +1 %}
                                {%endfor%}
                                <input type="hidden" id="numrows" name="numrows" value="{{cont}}" >
                            {%endif%}
                            </tbody>
                        </table>
                    </div>
                    <div class="form-group col-md-12">
                        <div class="form-group text-right">
                            <button class="btn btn-secondary" href="#" onclick="AgregarCursos();
                                        return false;"  name="btnGuardars" id="btnGuardars"><i class="fa fa-save"></i> Guardar</button>
                        </div>   
                    </div>   
                </div>   
            </div>
        </div>
    </div>
</div>